QuikrBox admin - Bug #8500

Order list & detail page > total cost doesn't match. please check

11/13/2023 05:23 PM - priyanka Sharma

Status: Closed Start date: 11/13/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 11/17/2023 06:55 PM - olatayo John

- Status changed from New to Resolved

total cost on table is cost of all products

#2 - 11/20/2023 11:00 AM - Mohd Irfan

- Status changed from Resolved to Reopened

Reopened for: Total cost doesn't match inside total calculation need to fixed

#3 - 11/30/2023 04:01 PM - olatayo John

- Status changed from Reopened to Resolved

#4 - 12/05/2023 05:03 PM - priyanka Sharma

- Status changed from Resolved to Closed
